.subnav {
    padding: 20px;
}

.subnav a {
    display: flex;
    align-items: center;
    font-weight: 700;
    color: #383835;
    text-decoration: none;
    padding: 10px 15px; /* ← wichtig: links/rechts Abstand */
    border-radius: 6px; /* ← macht es hochwertiger */
    transition: all 0.2s ease;
}

/* Häkchen */
.subnav a::before {
    content: "✔";
    color: #d0d700;
    font-weight: bold;
    margin-right: 10px;
    font-size: 16px;
}

/* Hover */
.subnav a:hover {
    background-color: #f3f3f3;
    color: #000;
    transform: translateX(3px);
}

/* Active */
.subnav a.active,
.subnav a.trail {
    background-color: #f3f3f3;
    color: #000;
}